/* Custom CSS for Conf

Get all the FontAwesome CSS codes here: https://fortawesome.github.io/Font-Awesome/icons/

*/


/* Special post styles
--------------------------------------------- */

.bg1 .postprofile { background-image: url("./images/avatar-bg1.gif"); }
.bg2 .postprofile { background-image: url("./images/avatar-bg2.gif"); }
.blizz .bg1 .postprofile { background-image: url("./images/avatar-bg1-blizz.gif"); }
.blizz .bg2 .postprofile { background-image: url("./images/avatar-bg2-blizz.gif"); }
.red .bg1 .postprofile { background-image: url("./images/avatar-bg1-red.jpg"); }
.red .bg2 .postprofile { background-image: url("./images/avatar-bg2-red.jpg"); }

.propass .postprofile .avatar:after {
	background-image: url("./images/propass.gif");
	content: "";
	display: block;
	height: 84px;
	width: 120px;
	position: absolute;
	bottom: -9px;
	left: 50%;
	-webkit-transform: translateX(-49px);
	-ms-transform: translateX(-49px);
	transform: translateX(-49px);
}
.propass .postprofile .has-avatar .rank-icon {
	background: none;
}

.propass #viewprofile .panel:first-of-type {
    background-image:	linear-gradient(rgba(161, 139, 175, 0.45), rgba(161, 139, 175, 0.14)),
						linear-gradient(rgba(161, 139, 175, 0.45), rgba(161, 139, 175, 0.14)),
						url("./images/post_bg_propass.png");
}


/* Hide/show profile fields
 * (comment-out the fields that you DO want to display)
--------------------------------------------- */

/*.postprofile .profile-posts, */
/*.postprofile .profile-pb_wow_guild,*/
.profile-context .profile-pb_wow_level,
.profile-context .profile-pb_wow_race,
.profile-context .profile-pb_wow_gender,
.profile-context .profile-pb_wow_class,
.profile-context .profile-pb_diablo_class,
.profile-context .profile-pb_diablo_gender,
.profile-context .profile-pb_diablo_follower,
.profile-context .profile-pb_wildstar_race,
.profile-context .profile-pb_wildstar_class,
.profile-context .profile-pb_wildstar_gender,
.profile-context .profile-pb_wildstar_path,
.profile-context .profile-pb_bnet_host,
.profile-context .profile-pb_bnet_realm,
.profile-context .profile-pb_bnet_name,
.profile-context .profile-pb_bnet_url,
.profile-context .profile-pb_bnet_avatar {
	display: none;
}

.profile-context .profile-rank img,
.profile-context .profile-posts-rank img {
	vertical-align: middle;
}


/* Styling profile fields
 * (example of how to use only CSS to style profile fields)
--------------------------------------------- */

.profile-context .profile-custom-field:before,
.profile-context .profile-custom-field:after { font-family: FontAwesome; }

.profile-context .profile-pb_wow_guild { font-weight: bold; }
.profile-context .profile-pb_wow_guild strong { display: none; }
.profile-context .profile-pb_wow_guild:before { content: '\f104'; }
.profile-context .profile-pb_wow_guild:after { content: ' \f105'; }


/* General post content styling
 * (example of how to apply custom CSS to special rank post layouts)
--------------------------------------------- */

.blizz .content { color: #00C0FF; }
.blizz .content strong { color: #FFF; }

.mvp .content { color: #5DF644; }
.mvp .content strong { color: #FFF; }


/* Top-bar links
 * (example of how to apply custom icons to elements in the top-bar)
--------------------------------------------- */

#top-bar .icon1:before			{ content: '\f1b3'; }
#top-bar .icon2 > a:before		{ content: '\f004'; }
#top-bar .icon3 > a:before		{ content: '\f0ac'; }
#top-bar .icon4 > a:before		{ content: '\f0a4'; }
#top-bar .icon5 > a:before		{ content: '\f019'; }


/* Header links
 * (example of how to apply custom CSS to links in the header)
--------------------------------------------- */

.small-icon.icon-portal > a:before		{ content: '\f0ac'; }
.small-icon.icon-dkp > a:before			{ content: '\f091'; }
.small-icon.icon-custom1 > a:before		{ content: '\f004'; }
.small-icon.icon-custom2 > a:before		{ content: '\f164'; }


/* Conf specific stuff (personal preference)
--------------------------------------------- */

body.section-viewtopic .postbody h3,
#qr_postform .fields1 > dl {
	display: none;
}

body.section-viewtopic .postbody p.author {
	clear: none;
	margin: 0;
	padding: 8px 0 12px;
}

/* Conf specific stuff
--------------------------------------------- */

.advertisement, .misc-block.advertisement {
	background: none;
	border: none;
	box-shadow: none;
	overflow: visible;
	margin: 95px auto;
}

.donate-button {
	background: url('./images/donate.jpg') no-repeat 0 0;
	background: url('./images/donate.jpg') no-repeat 0 0,
				linear-gradient(rgba(0, 167, 255, 0.5), rgba(0, 91, 139, 0.5)) 0 0;
	background-origin: content-box, border-box;
	height: 300px;
	width: 206px;
	padding: 5px;
	position: relative;
}
.donate-button:hover {
	background-position: 0 0;
}

.donate-button:before {
	background: url("./images/hover-border.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	height: 490px;
	width: 340px;
	left: -62px;
	top: -95px;
	opacity: 0;
	position: absolute;
	transition: opacity 0.5s ease 0s;
	z-index: 1;
}
.donate-button:hover:before {
	opacity: 1;
}





table.table2 thead th {
	line-height: 1.3em;
	padding: 0 0 4px 3px;
}

table.table2 tbody tr {
	padding: 5px;
	border: 1px solid;
}

table.table2 tbody td {
	padding: 5px;
	border: 1px solid;
}

table.table2 tbody th {
	padding: 5px;
	border: 1px solid;
}